require('dotenv').config();
const { Pool } = require('pg');
const pool = new Pool({ connectionString: process.env.DATABASE_URL });
pool.query('SELECT * FROM escola.turmas;')
  .then(res => { console.log("Turmas:", res.rows); process.exit(0); })
  .catch(e => { console.error("Erro:", e.message); process.exit(1); });
